{% extends "base.html" %} {% block title %}Home{% endblock %} {% block content %}

<h1 align="center">Intervals</h1>
<div class="table_intervals" style="position: relative;top: 25px;width: 320px;left: 400px;height: 32px;">
    <label class="line" style="position: relative;top: 58px;left: 0px;border: 1px solid #4f4f4f;width: 410px;"></label>
    <table style="width: 435px;">

        <thead style="position: relative; bottom: 85px;">
            <tr>
                <th style="width: 74px;position: absolute;top: 100px;">№</th>
                <th style="width: 74px;position: absolute;top: 100px;left: 30px;">First date</th>
                <th style="width: 110px;position: absolute;top: 100px;left: 120px;">Second date</th>
                <th style="width: 100px;position: absolute;top: 100px; left: 220px;">Name work</th>
                <th style="width: 100px;position: absolute;top: 100px; left: 320px;">Count days</th>
                <th style="width: 32px;position: absolute;top: 127px; left: 410px;"></th>
            </tr>
        </thead>

        <tbody style="position:relative; top: 50px;">
        {% for note in user.notes %}
            <tr>
                <td style="padding: 0px 5px 0px 0px;">{{ note.id }}</td>
                <td style="width: 100px;position: relative;left: 0px;">{{ note.first_date }}</td>
                <td style="width: 98px;position: relative;right: 11px;">{{ note.second_date }}</td>
                <td>{{ note.name_work }}</td>
                <td style="width: 98px;position: relative;left: 15px;">{{ note.count_days }}</td>
                <td style="width: 16px;"><button type="button" class="close" onClick="deleteNote({{ note.id }})">
                          <span aria-hidden="true">&times;</span>
                    </button>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
<form method="POST" action="{{ url_for('views.home') }}">
    <label class="intervals"
           style="font-weight: bold; position: relative; top: 10px;">Add intervals:</label>
    <label class="first_date"
           style="position: relative; top: 35px; right: 94px">Add first date:</label>
    <label class="second_date"
           style="position: relative; top: 76px; right: 198px">Add second date:</label>
    <label class="name_work"
           style="position: relative; top: 117px; right: 326px">Add work name:</label>
    <input type="date" name="first_date" id="note_first_date" class="form-control"
           style="position: relative; width: 200px; left: 150px" >
    <input type="date" name="second_date" id="note_second_date" class="form-control"
           style="position: relative; width: 200px; left: 150px">
    <input type="text" name="name_work" id="note_name_work" placeholder="name work" class="form-control"
           style="position: relative; width: 200px; left: 150px">
    <button type="submit" style="position: relative; top: 10px;" class="btn btn-primary">Input intervals</button>
</form>
<div class="line_intervals3" style="height: 1px;width: 30px;
border: 1px solid black;position: relative;left: 900px;bottom: 130px;"></div>
{% for note in user.notes %}
    <div  style="position: relative; bottom: 134px; left: 870px;">
        <div style="position: relative; height: 40px;">
            <div style="position: relative;top: 10px;">{{ note.id }}</div>
            <div style="position: relative;bottom: 15px;left: 70px;">{{ note.first_date }}  to  {{ note.second_date }}
                {{ note.name_work }}</div>
            <div class="line_intervals" style="height: 34px;width: 1px; border: 1px solid black;position: relative;
            left: 45px;bottom: 45px;"></div>
            <div class="line_intervals2" style="height: 1px;width: 30px; border: 1px solid black;position: relative;
            left: 30px;bottom: 45px;"></div>
        </div>
    </div>
{% endfor %}
{% endblock %}